Version: media-plugins/vdr-extb 0.3.1:0

Depends On: >=media-video/vdr-1.6.0 app-misc/lirc >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.3.1
"~x86 ~amd64"
comments powered by Disqus